#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Jan 17 23:52:17 IST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=12
shaderPack=
enableShaders=true
